From: <a href="/blend/av.cgi?id=1932">sapphyres_serenade</a><BR>
Date: 3 January 2009<P>

Happy New Year to everyone, I hope your day of celebration was fun filled, and safe. <BR>
<BR>
Mine was spent with the flu, I've been writing but most of its just rants, not really poetry and definitely not of the romantic sort, unless you count the hatred I'm feeling towards some people right now...lol<BR>
<BR>
I have a question for everyone: there's a local group doing a small pamphlet of poetry for this upcoming Valentine's day and someone who has read my poetry has suggested I submit one to the 'contest' to be published. Any suggestions on which one(s) I should enter?<BR>

<HR>